Subject: New Reply Received - refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 17 Mar 2022 16:24:05 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  refund  Ticket comment <div class="ydpcc73574yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div>
<div>I don't really get what happened to cancel my order and not to be refunded in that long time </div>
<div>What is the iss </div>
<div>As I can understand that you are a big company not a small shop but I really don't like it </div>
<div>Act as you like, I can issue a payment link or you can send me a credit bill with my money do whatever you like to pay me back otherwise I will inform the customer protection this is totally InAppropriate and unacceptable </div>
<div>Shame on you </div>
<div><br></div>
<div class="ydpcc73574signature">Reham lawend<div><br></div>
</div>
</div>
        <div><br></div>
<div><br></div>
        
        <div id="ydpcc73574yahoo_quoted_7912812982" class="ydpcc73574yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thursday, March 17, 2022, 05:20:16 PM GMT+4, Babyshop &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydpcc73574yiv7401071513"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Reham,<br><br>
</div>
<div><div dir="ltr"><div dir="ltr">Thanks for your patience.<br><br>We are truly sorry for delayed response and for the inconvenience caused to you.<br><br>We would like to inform you that as we can check the refund amount of KWD 5.50 has been initaited however it seems delcined, we have already raised it to the concen team to fix the issue and will get back to you with an update.​<br>​<br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div></div></div>
</div></div>

	

</div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4012115